Letter to shareholders,
The future. Our vision.
As I prepare to turn over the CEO role to a new leader, I cant help but be proud of what weve
accomplished over these past several years. We have created a culture of excellence, fostered by
passionate people who always push the envelope in terms of innovation and execution. Those
fundamental values are the reason I came to work every day full of enthusiasm and confidence.
That confidence grew in 2014 as our momentum accelerated as we exceeded our goals.
That is best evidenced in our financial performance. Once again, our margins expanded and
Delphi delivered double-digit EPS growth. We also were able to return more cash to shareholders
by increasing our quarterly cash dividend payouts by 50 percent and executing $1 billion of
share repurchases.
In addition, Delphis revenue grew to $17 billion, an increase of 3 percent over 2013. Notably,
that revenue was generated from an even more diverse geographic, product and customer mix.
As a result of continued solid financial results, Delphi is now rated investment grade by all major
rating agencies.
Our success is driven by our evolving
product portfolio and global footprint.
With a continued focus on the Safe, Green
and Connected automotive trends, Delphi
is focused in the best growth markets
where we are able to provide service to our
customers wherever they may build.
Specific to our product pipeline, we invested more than $1.7 billion in engineering and development,
completed two acquisitions in the high-growth connectors business, and established several
new partnerships. The result is a portfolio widely acknowledged as one that can define the future
with transformative technology. Innovations, such as our Delphi Drive platform that enables
autonomous driving, are grabbing the attention of customers, analysts and journalists around the
world. The awards and accolades further bolster our confidence in the growing demand for safe
and connected technologies.
To ensure Delphi leads the industry in advanced technologies, Delphi formed the Delphi Technology
Advisory Council (DTAC). DTAC is a group of prominent global technology thought leaders who
provide advice and insights to guide our product development strategy.
Operationally, we continued to evolve our global network, providing the agility and flexibility to
deliver local customer service with global impact. Importantly, our focus on excellence continues to
drive improved execution in quality, delivery and product launches.
Clearly Delphi is on the right path. Together our strategy, culture and performance position Delphi
perfectly to withstand future challenges and achieve even greater success in the long term. As
for me and my time serving as your CEO, it has been a privilege and an honor. I leave here never
having had a bad day. It was a journey and every step was worth taking. The company is in capable
hands with the new leadership at the helm. Delphi will move forward from here.
Thank you for all of your support.
Rodney ONeal
Chief Executive Officer
and President